newsSavannah Administration - News

 
 

How to install and use gpg-agent?

Item posted by Sylvain Beucler <Beuc> on Sat 17 Jul 2004 03:55:42 PM UTC.

Did you know? A GPG agent is available.

People on the GnuPG mailing list recently informed me that it is perfectly fine to use gpg-agent from v1.9.x (available in their CVS repository), along with your usual GPG > v1.2.x (that already has the facilities to talk with an agent).

Check the new FAQ:
https://savannah.gnu.org/faq/?question=How_to_install_and_use_gpg-agent.txt

Back to the top

Powered by Savane 3.13-e8ed.
Corresponding source code